<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c97c7af423a9bdd97db5ac35c1c03277">
  <dict>
    <!--2021-09-17 15:20:59.000-->
    <int key="allow_mms_property_int">0</int>
    <!--2021-09-17 15:20:59.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:20:59.000-->
    <int key="num_match">7</int>
    <!--2021-09-17 15:20:59.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2021-09-17 15:20:59.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
